How to remove libxfce4ui-2-dbg from Debian 9 (Stretch)